Bug 684598 - Dump of assembler code for function __kernel_vsyscall
Dump of assembler code for function __kernel_vsyscall
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
14
i386 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-13 14:34 EDT by mukheem
Modified: 2011-04-12 10:34 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-12 10:34:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Comment (85.16 KB, text/plain)
2011-03-13 14:37 EDT, mukheem
no flags Details

  None (edit)
Description mukheem 2011-03-13 14:34:23 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 mukheem 2011-03-13 14:37:07 EDT
Created attachment 915197 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 2 mukheem 2011-03-13 15:02:30 EDT
Missed details in earlier update, Here are repro. steps,

Package:    	java-1.6.0-openjdk-1:1.6.0.0-44.1.9.1.fc14

Latest Crash:	Sun 13 Mar 2011 10:36:10 PM 

Command:    	/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/bin/java -classpath /home/mukheem/.juniper_networks/network_connect/NC.jar NC -h <sslvpn.XXX.com -L 0 -l 0 -n '' -t '' -x

Reason: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/bin/java was killed by signal 6 (SIGABRT)


I even seen this issue while running Package firefox-3.6.10-1.fc14
Crashed while running command:/usr/lib/firefox-3.6/firefox
Reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 6 (SIGABRT)
Comment 3 Mark Wielaard 2011-03-16 10:28:01 EDT
So the problem seems to be:
ncui.cpp:262: void NCUI::run(): Assertion `m_conn->isConnected()' failed.

Where is the source code of ncui.cpp? It should be part of the juniper_networks package, but I don't know where that comes from.
Comment 4 mukheem 2011-03-22 07:52:04 EDT
juniper_networks package is a third party software which gets called while running vpn client to connect my company network. Am not sure where its code reside nor to whom to contact for it :( , But was even seeing similar failure while running firefox as updated in comment #2, will try to repro. once again and will update on this.
Comment 5 mukheem 2011-04-12 06:07:14 EDT
I am not able to repro. it as updated in comment 4.
Comment 6 Deepak Bhole 2011-04-12 10:34:29 EDT
Okay, thanks for trying! I will close it as INSUFFICIENT_DATA. Feel free to re-open if it happens again.

Note You need to log in before you can comment on or make changes to this bug.